package com.engine.kq.biz;

import weaver.common.DateUtil;
import weaver.general.BaseBean;
import weaver.interfaces.schedule.BaseCronJob;

public class KQFormat4ReportJob extends BaseCronJob{
	public void execute() {
		BaseBean bb = new BaseBean();
		try{
			bb.writeLog("begin do KQFormat4ReportJob invoke ...");
			String date = DateUtil.getCurrentDate();
			//初始化今天数据
			new KQFormatBiz().formatDateByKQDate(date);
			bb.writeLog("end do KQFormat4ReportJob invoke  ...");
		}catch (Exception e) {
			bb.writeLog(e);
		}
	}
}
